Subject: Re: Poison Oak

From: eric + michiko <[email-masked]>
Date: Tue, 31 Mar 1998 21:34:36 -0800

Hello, John.

It looks like you are getting lots of advice for your poison oak.

I was wondering if you are the person I think you are.  If you are not,
please forgive me.  I have miss placed my list of names and addresses from
last summer's Permaculture Design Course at Tunitas Creek.  Are you the John
Knapp of Dental,  Safety Group Six and Tunitas Hula fame?  If so, please
write back to me.  If you are not, again, please forgive me for such a
strange message.

Sincerely,
Eric Storm in Sebastopol  

At 07:48 98/03/31 -0800, you wrote:
> Hi,
> 
> My name is John Knapp and am relatively new to this list.  About a year ago
> we bought some property in Redwood Valley, California and are in the
> process of selectively clearing an area for a house and garden/orchard.
> 
> Problem is a large amount of very potent poison oak.  I removed a
> significant amount by hand while the ground was soft, but eventually ended
> up with a delightful rash on both arms and my stomach.  That which I remove
> is tossed on existing stands of poison oak that I do not plan to clear.  I
> also have been using cardboard mulch to stifle any small shoots that I
> missed in the first go around.
> 
> I still have a lot more to remove, some of it in the garden area.  Most of
> the garden area is depleted soil with star thistle being the predominant
> species.  The best soil is near a fallen oak, surrounded by - you guessed
> it - poison oak.
> 
> I have been getting tons of advice, most of it urging selective, topical
> use of Round-up.  Is there something in the permaculture repertoire that is
> any more effective and less lethal than what I have been doing - and a
> reasonable alternative to Round-up?  The only pattern I've managed to
> discern is that poison oak doesn't seem to grow under Madrone trees, but
> the leaves don't seem to be toxic to established plants.
> 
> Any suggestions would be appreciated.
> 
> Thank,
> 
> John
> 
> 
>